#bp_container{
	display:inline-block;
}
#home_table{
	display:inline-block;
}

.table_bp_{
	vertical-align: top;
	min-width: 1000px;
	background-color: #1D252A;
}
.bp_table_header{
	background-color: #111111;
}
.bp_table_tbody tr:hover{
	background-color: #111111;
}
.bp_table_tbody div{
	vertical-align: middle;
	padding:0px;
	max-height:32px;
}

.bp_table_tbody td{
	border-bottom: 1px solid #666666;
}

.bp_table_footer{
	background-color: #111111;
	font-size: 18px;
}

.tbody_min{
	display:none;
}




/*

.bp_table_tbody{
	border: 1px solid #999999;
}
.bp_table_tbody tr:hover{
	background-color: #666666;
}

.table_bp_ td{
	border-bottom:1px solid #999999;
}

.table_bp_ img{
	width:24px;
}
.table_td_img{
	max-width: 24px;
	max-height: 24px;
}

.update_prices {
	background-color: #173017;
}
.bp_table_td_name{
	min-width:400px;
}



#home_table td{
	padding: 5px;
	border-bottom:1px solid #999;
}
#home_table tr:hover{
	background-color: #222222;
}
#home_biuld_list{
	display:inline-block;
	vertical-align: top;
}
.bp_div_line{
	padding:2px;
	border-bottom:1px solid #999;
}
.bp_div_line div{
	display:inline-block;
	vertical-align: middle;
}
.bp_div_line img{
	width:32px;
}
.attribute_name{
	width:100px;
	border:1px solid #999;
	min-height: 18px;
}
.attr_value{
	width:100px;
	text-align: right;
}
.bp_input_name{
	width:300px;
}

*/


